読者です 読者をやめる 読者になる 読者になる

delalunaofficedaysのブログ

WORDPRESSとEC CUBEくらいしか触っていないWEBデザイナーの日記とかメモ。

Ubuntu14.04にEC CUBE3をインストール時にcURL 拡張モジュールを要求された

EC CUBE3をローカル環境に入れてテーマとか作るぞーって張り切ってインストールしようとしたら cURL 拡張モジュールが必須だけど無いよ。って言われたのでインストール

cURL 拡張モジュールってなんやねんと思って調べてみたら cURL関数を使うためのモジュールって言うことみたいです。 なるほどなるほどということで

[code] sudo apt-get install php5-curl sudo /etc/init.d/apache2 restart [/code]

で解決しました。 よく考えたらPHPのバージョン5だったわ。これ7入れようかな。